You can create custom communication interfaces here, simply extend the base class and call your new class the same as your filename(with the first letter being capital) i.e. other.php would be class Other